body {
	background-color: #afc964;
	font-family: helvetica,arial,sans-serif;
	font-size: 12pt;
}

img {
	border: none;
}

div#container {
	margin-left: 50px;
	margin-right: 50px;
}

h1 {
	color: #fff;
	font-size: 24pt;
}

h2 {
	font-size: 18pt;
}

h3 {
	font-size: 14pt;
}

h3.subtitle {
	margin-bottom: 0;
}

.title, .note, .italic, span.footnote, span.publication, span.bio, .quote {
	font-style: italic;
}

span.person, span.date, span.byline, span.publication, span.speaker, p.question {
	font-weight: bold;
}

.center {
	text-align: center;
}

div.description {
	margin-left: 2em;
}

img.right {
	float: right;
	margin: 10px 0 10px 10px;
}

img.left {
	float: left;
	margin: 10px 10px 0 10px;
}

dl.left {
  float: left;
  margin: 10px 10px 0 10px;
}

dl.right {
	 float: right;
	 margin: 10px 0 10px 10px;
}

dl.center {
  float: center;
	 margin: 10px auto 10px auto;
}

dl dd {
  margin: 0;
  font-size: 70%;
}

dl.center dd {
  text-align: center;
}

.filename {
	color: #fff;
	font-weight: bold;
}




/* chmarti cropping writing center from the right of the header using css rather than editing the dumb image. I will change how this works one day. My dad's 60th bday: 11042021*/

#header {
	overflow: hidden;
    width: 640px;
    }


/* temporarily keep a minimum width to mimic originally site*/
.home-page-2021 {
	min-width:900px;
}


.home-page-2021 .header img, .home-page-2021 .footer img {
	max-width: 100%;
}


.home-page-2021 .main-page-content {
	margin: 0;
}


.home-page-2021 .menu-left {
float: left;
min-width: 200px;
margin-left: 59px;
margin-right:100px;
}

.home-page-2021 .menu-left li {
	margin: 0px 0 30px;
	color: #2e5986;
    font-family: 'Pragati Narrow',helvetica,arial,sans-serif;
    font-size: 18pt;
    border-bottom: #bace5d solid 2px;
}

.home-page-2021 .menu-left a {
	text-decoration:none;
	color: #2e5986;
}

.home-page-2021 .menu-left a:hover {
	color: #4674a5;
}


.home-page-2021 .cpcw-resources {
	display: flex;
	flex-flow: row wrap;
	max-width: 500px;
    padding: 15px 0 0 15px;
}

.home-page-2021 .cpcw-resources .item {
	flex: 1;
    margin: 20px 20px 0 0;
 	max-width:180px;


}


.home-page-2021 .menu-left ul {
	list-style-type:none;
}

.home-page-2021 .footer {
	clear:both;
	}

.home-page-2021 .footer img {
	padding:0 0 0 40px;
	}
	
	


































